# Generated by Django 2.2 on 2019-06-14 20:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('images', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='section',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='images', to='images.SectionImage'),
        ),
        migrations.AlterField(
            model_name='sectionimage',
            name='project',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='section_images', to='frontend.Project'),
        ),
    ]
